Subject: Re: [lojban] Re: Women in Lojban

From: [email-masked]
Date: Fri, 31 Aug 2001 21:23:04 EDT

In a message dated 8/31/2001 7:46:40 PM Central Daylight Time, 
[email-masked] writes:

> i would ask, then, if you had any sons that were interested in 
> lojban? or if anyone here has? i think richard curnow and lojbab 
> have sons and daughters. would be interesting if perhaps the female 
> in the same environment might take to lojban. as it is now, i 
> unfortunately have a dim view of the weaker, stupider gender.
> 

Oh, I think we've done OK, given our shorter life spans and our ability to 
get the others to take care of us. I don't have a son, so I can't speak to 
that issue.

<oh, and what's "p&t"?>
Promotion and tenure -- Lojban/Loglan work has never counted as publications 
(one of the reason JCB left U/Florida when he did).